bl_info = {
    "name": "Render Toolbox",
    "description": "Perform checks and setup outputs",
    "author": "Samuel Bernou",
    "version": (0, 2, 0),
    "blender": (3, 0, 0),
    "location": "View3D",
    "warning": "",
    "doc_url": "https://git.autourdeminuit.com/autour_de_minuit/render_toolbox",
    "tracker_url": "https://git.autourdeminuit.com/autour_de_minuit/render_toolbox/issues",
    "category": "Object"
}

from . import setup_outputs
from . import ui

bl_modules = (
    setup_outputs,
    ui,
    # prefs,
)

import bpy

def register():
    for mod in bl_modules:
        mod.register()


def unregister():
    for mod in reversed(bl_modules):
        mod.unregister()

if __name__ == "__main__":
    register()